Subject: Last Call: IPv6 Jumbograms to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 05 May 1999 08:42:41 -0400

The IESG has received a request from the IPNG Working Group to consider
IPv6 Jumbograms <draft-ietf-ipngwg-jumbograms-00.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 19, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-jumbograms-00.txt